﻿@model IEnumerable<Product>

@{
    ViewData["Title"] = "Category Page";
}
<div class="container p-3">
    <div class="row pt-4">
        <div class="col-6">
            <h2 class="text-primary">Product List</h2>
        </div>
        <div class="col-6 text-end">
            <a asp-controller="Product" asp-action="Upsert" class="btn btn-primary">
                Create New Product
            </a>
        </div>
    </div>
    <br />
    <br />

    <table id="tblData" class="table table-bordered table-striped" style="width:100%">
        <thead>
            <tr>
                <th>
                    No
                </th>
                <th>
                    Title
                </th>
                <th>
                    ISBN
                </th>
                <th>
                    Price
                </th>
                <th>
                    Author
                </th>
                <th>
                    Image
                </th>
                <th>
                    Category Name
                </th>
                <th>
                    Cover Type
                </th>
                <th>

                </th>
            </tr>
        </thead>
    </table>
</div>

@section Scripts {
    <script src="~/js/product.js"></script>
}